Subject: Re: Payment on account
From: "Michael B" <[email-masked]>
To: "Nicole Vandriessche" <[email-masked]>
Date: Wed, 26 Mar 2014 10:00:49 -0400

Hello Nicole.
I appreciate you sending over those pages.  It appears that we just paid the amount that was agreed on and an extra payment was made as well.  The price was not adjusted down to include what was paid originally.  Is that a fair assessment of this?  Also, can you let me know when we can expect to receive the reimbursement for the overpayment? Your promptness in dealing with this is greatly appreciated!
Thank you,
Michael B
LLPS

From: Nicole Vandriessche 
Sent: Tuesday, March 25, 2014 12:04 PM
To: Michael B 
Subject: Re: Payment on account

Good Morning, 

There was two orders submitted one listing the Laminator for $45,860.00 and the second listing the Kip for $79.69.00. 
The Laminator order included the auto cutter, auto feeder and, installation and training. This order invoiced out on one invoice # 36431323.The invoice was paid with check # 50214.

The Kip order included, auto stacker, print app. pdf, dell pc package, toner and install. This order invoiced out on four invoices
#226612226, 226583907, 36426772, and 36431324. Invoice # 226612226, and 226583907 was paid with check number #54040. And invoice # 36426772, and 36431324 was paid with check # 50212. 

The original check # 53829 for $10,343.00 that was submitted with the orders was cashed and put on your account. However the check was not entered into your order has a down payment by admin. Therefore the check remains on your account. 

I have included a copy of the original check along with each order there invoices and a copy of our A/R screens. I hope the information is useful. Please let me know if you have any further questions. 

On Wed, Mar 12, 2014 at 4:48 PM, Michael B <[email-masked]> wrote:

  Hello Nicole.
  I was wondering if you could send me over a breakdown of the payments and pricing on our account.  I am going to need to be able to explain this.  Basically just the cost of each equipment piece, (printer, laminator, supplies), shipping, training, any misc charges (list) and all payments that were paid in.  Please let me know when you can get this for me.
  Thank you,
  Michael B.
  LLPS

-- 

Nicole VanDriessche 
Branch Admin Manager 
Desk # (248) 883-6056 
Fax #  (248) 457-0863
[email-masked]